/* header */
:root {
  --primary-background-color: #26C3C6;
  --primary-background-secondary-color: #fff;
  --primary-background-third-color: #F0FAF7;
  --primary-white-color: #ffffff;
  --secondary-color: #26C3C6;
  --primary-font: 'Inter', sans-serif;
  --primary-green: #a3e951;
  --secondary-green: #26C3C6;
  --primary-gray: #dbdbe0;
  --primary-white:#ffffff;
  --primary-blue:#4DBBEF;
  --primary-yellow:#A4E550;
  --trans: all 0.5s ease;
}
body {
    margin: 0;
}
body,
html {
  background-color: var(--primary-white-color);
  font-family: var(--primary-font);
  margin:0;
}
a:hover {
  text-decoration: none;
}
p{font-size: 18px;
    color: #333333;
line-height: 30px;}
img, iframe  {
  max-width: 100%;
}

.container {
    width: 93%;
	max-width:1200px;
	margin:0 auto;}

.topHead {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0 20px;
}
header {
 background-image: url("../images/header_bg.png");
 background-position: top center; background-repeat: no-repeat;background-size: cover;
}
.topHeadLang {
    font-size: 25px;
}
.topHeadLang a{color: #333;text-decoration:none;}
.topHeadLang a:hover{color: #26C3C6;}
.btn {
    background-color: var(--primary-background-color);
    color: var(--primary-white-color);
    border-radius: 100px;
    text-decoration: none;
    padding: 10px 30px;
    display: inline-block;
    font-size: 25px;
    font-weight: 600;
    border: 2px solid var(--secondary-color);
}
.bannerTextSec {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 10px 0 110px;
}

.bannerText {
    flex: 0 46%;    padding-top: 40px;
}
.bannerText h2{font-size: 54px;margin-bottom: 30px; margin-top: 0;font-weight: 600;}
.bannerText p {
    color: #000;
    font-size: 20px;
    margin: 0 0 50px;}
.feature_sec{display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
	    padding: 80px 0;}
.img_des {
    color: #333;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    display: inline-block;
    padding: 20px 50px;
}
.feature_img {
    flex: 0 50%;
    text-align: center;
}
.feature_content {
    flex: 0 46%;
}
.feature_content h3{font-size: 45px;
    margin: 0;}
.feature_text h4{font-size:30px;color: var(--secondary-color);margin: 0 0 10px;}
.feature_text p {
    margin: 0;
    font-size: 20px;
    color: #333;
    line-height: 25px;
}
.feature_text {
    border-bottom: 1px solid #26C3C6;
    padding: 35px 0;
}
.feature_text:last-child{border-bottom:0;}
.feature_sec.feature_sec_rvrs {
    flex-direction: row-reverse;}
.feature_sec.feature_sec_rvrs .feature_img{
	flex: 0 38%;
}
.feature_sec.feature_sec_rvrs .feature_content{
	    flex: 0 50%;
    padding-left: 7%;
}
.rl_testimonial_ttl{background-color: var(--primary-background-color);
    color: var(--primary-white-color); padding: 100px 0 300px;text-align:center;}
.rl_testimonial_ttl h3{font-size: 45px;
        margin: 0 0 25px;}
.rl_testimonial_ttl p {
    font-size: 16px;
    color: #ffffff;
    line-height: 20px;
    padding: 0;
    max-width: 782px;
    margin: 0 auto;}
.rl_testimonial_vd {
    text-align: center;
    margin-top: -240px;
    position: relative;
}
.rl_testimonial_vd iframe{border: 8px solid #fff;box-shadow: rgb(0 0 0 / 35%) 0px 0px 70px;}

.rl_testimonial {
    text-align: center;
    margin: 120px 0 60px;}
.rl_testimonial .row {
    display: flex;
    column-gap: 45px; margin-bottom: 60px;}
.rl_tst_card {
    padding: 50px 50px 25px;
    box-shadow: rgb(0 0 0 / 19%) 0px 0px 26px;border-radius: 4px;
    border-bottom: 5px solid #26C3C6; flex: 0 0 22%;}
.rl_tst_card h4{margin: 20px 0 7px;}
.rl_tst_card p {
    margin: 0;
    font-size: 14px;
    line-height: 20px; margin-bottom: 23px;}
.fr_call{color: #26C3C6;
    font-size: 30px; width: 100%;}
.fr_call a{text-decoration:none;color: #26C3C6;}
.fr_call a:hover{color: #333;}

footer{background-image: url("../images/footer_bg.png");
 background-position: top center; background-repeat: no-repeat;padding: 190px 0 70px;}
.f_form {
    margin: 40px auto;
    width: 100%;
    max-width: 730px;
}
.f_form_hd {
    text-align: center;}
.f_form_hd h2 {
    font-size: 45px;
    margin: 0 0 25px;
}
.f_form_hd p {
    font-size: 14px;
    color: #000;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    line-height: 20px;}
.f_form .row{ display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0 20px;column-gap: 35px;}
.input_fld {
    flex: 0 50%;
}
.input_fld input {
       width: 83%;
    height: 56px;
    padding: 0 30px;
}
.input_fld input, .f_form .row textarea{border:1px solid transparent;border-radius: 4px;font-size: 14px;
    color: #000;
    font-weight: 500;font-family: var(--primary-font);}
.input_fld input:focus-visible, .f_form .row textarea:focus-visible {
    outline:0;
	border:1px solid #26C3C6;}
.f_form .row textarea {
    width: 100%;
    height: 100px;
    padding: 30px;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* Edge */
  color: #000;
}

nput:-ms-input-placeholder, textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
}

input::placeholder, textarea::placeholder {
  color: #000;
}
.row.form_btn{justify-content: center;padding: 40px 0 0;cursor:pointer;}
.row.form_btn input[type="submit"]{cursor:pointer;}
.row.form_btn input[type="submit"]:hover, .btn:hover{opacity:0.7;}
.f-bottom {
    background: #282B32;
    color: #fff;}
.f-bottom .topHeadLogo {
    font-size: 14px;}
.f-bottom .topHeadLang a{color: #fff;text-decoration:none;}
.f-bottom .topHeadLang a:hover{color: #26C3C6;}

@media (max-width: 900px){
	.rl_tst_card{padding: 30px 20px 5px;flex: 0 0 26%;}
.topHeadLang {
    font-size: 20px;}
.bannerText h2 {
    font-size: 24px;margin-top: 0;}
.bannerText p {
    font-size: 16px;
    line-height: 20px;}
.btn{font-size: 20px;}
.feature_sec {
    padding: 20px 0 0;
}
.feature_content h3 {
    font-size: 30px;
    margin: 0;}
.feature_text {padding: 20px 0;}
.feature_text h4 {
    font-size: 20px;}
.feature_text p {
    font-size: 14px;
    line-height: 18px;}
.img_des {
font-size: 14px;}
.feature_sec.feature_sec_rvrs {
    flex-direction: row-reverse;
padding-bottom: 40px;}
.rl_testimonial_ttl{padding: 48px 0 273px;}
.rl_testimonial_ttl h3 {
    font-size: 26px;
    margin: 0 0 10px;}
.rl_testimonial {
    margin: 45px 0 35px;}
.fr_call {
    font-size: 20px;}
.rl_testimonial .row {margin-bottom: 30px; column-gap: 18px;}
footer{padding: 135px 0 15px;}
.f_form_hd h2 {
    font-size: 30px;}
}
@media (max-width: 767px){
	.topHead, .bannerTextSec, .feature_sec, .rl_testimonial .row, .f_form .row{flex-direction: column !important;}
.topHeadLang {
    font-size: 14px;
    margin-top: 16px;}
.bannerText, .feature_content{text-align:center;}
.bannerText h2 {
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 10px;}
.bannerText p {
        font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;}
.btn {
    font-size: 12px;
    padding: 10px 30px;}
.bannerImg {
    margin-top: 20px;}
.bannerTextSec{padding: 10px 0 35px;}
.feature_content h3 {
    font-size: 20px;}
.feature_text h4 {
    font-size: 16px;}
.rl_testimonial_ttl h3 {
    font-size: 20px;}
.rl_testimonial_ttl p {
font-size: 14px;}
.rl_testimonial_vd iframe{width: 94%;
    height: 200px;}
.rl_tst_card{margin-bottom: 20px;}
.rl_testimonial .row {
margin-bottom: 0;}
.fr_call {
    font-size: 14px;}
footer {
    padding: 80px 0 15px;
}
.f_form_hd h2 {
    font-size: 22px;
}
.f_form_hd p br{display:none;}
.f_form{margin: 20px auto;}
.input_fld{ margin-bottom: 10px;}
.f_form .row{    padding: 0;}
.input_fld input{ width: 76%;}
.f_form .row textarea{width: 66%;margin-bottom:20px;}
}